<ion-view>
  <ion-side-menus enable-menu-with-back-views="true">
    <!-- Left menu -->
    <ion-side-menu side="left">
      <ion-scroll style="height: 100%">
        <div class="paddingLR paddingTopMore">
          <ion-list class="dataList noBorder menuList">
            <ion-item href="#/menu/app/home/homeTimeline" nav-transition="none" ng-class="{'active': currentRout('menu/app/home')}" menu-toggle>
              <div class="midBlock name">Home</div>
            </ion-item>
            <ion-item href="#/menu/app/space" nav-transition="none" ng-class="{'active': currentRout('menu/app/space')}" menu-toggle>
              <div class="midBlock name">Space</div>
            </ion-item>
            <ion-item href="#/menu/app/devices" nav-transition="none" ng-class="{'active': currentRout('menu/app/devices')}" menu-toggle>
              <div class="midBlock name">Devices</div>
            </ion-item>
            <ion-item href="#/menu/app/notifications" nav-transition="none" ng-class="{'active': currentRout('menu/app/notifications')}" menu-toggle>
              <div class="midBlock name">Notifications</div>
            </ion-item>
            <ion-item href="#/menu/app/settings" nav-transition="none" ng-class="{'active': currentRout('menu/app/settings')}" menu-toggle>
              <div class="midBlock name">Settings</div>
            </ion-item>
            <ion-item href="#/login" nav-transition="none" menu-toggle>
              <div class="midBlock name">Logout</div>
            </ion-item>
          </ion-list>
        </div>
      </ion-scroll>
    </ion-side-menu>
    <ion-side-menu-content drag-content="false">
      <ion-nav-view></ion-nav-view>
    </ion-side-menu-content>
  </ion-side-menus>
</ion-view>
